﻿/*** Use This for Custom CSS Rules***/
.subfooter{color:#EAEAEA;}
.footerTeaser p, .footer a{color:#FFF8F0;}
.btn-gray{background-color:#A72B04;}
.v65-widgetModalCart-itemSummaryHeader,.v65-widgetModalCart-itemSummarySubTotal,.v65-widgetModalCart-items{font-size:11px;}
.v65-widgetModalCart-viewCartButton a, .v65-widgetModalCart-closeButton a{background-color:#666666;}
.v65-widgetModalCart-itemMessageBottom a{color:#666666;}
.v65-widgetModalCart-viewCartButton a, .v65-widgetModalCart-closeButton a, .v65-widgetModalCart-checkOutButton a {font-size:1em !important;}
/* Tock Updates for IE */
#ieTock{display:none;}
@media screen and (min-width:0\0) {#ieTock{display:inline;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    #ieTock{display:none !important;}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
  .selector:not(*:root), .chrome {
    #ieTock{display:none !important;}
  }
}


